{
  "dglabgame.name": "DG Lab Game",
  "dglabgame.user_agreement.accept": "§2§lAccept",
  "dglabgame.user_agreement.line1": "1. This mod is developed by §e§lR3944Realms §r, completely free and open source.",
  "dglabgame.user_agreement.line2": "2. Only supports DG Lab 3.0 host (WebSocket protocol compatible)",
  "dglabgame.user_agreement.line3": "3. §e§lWARNING:§4 Using electro-stimulation devices carries risks!",
  "dglabgame.user_agreement.line4": "4. §4Users must be at least 18 years old and assume all risks of use.",
  "dglabgame.user_agreement.line5": "5. §4Prohibited for any illegal or immoral activities.",
  "dglabgame.user_agreement.line6": "6. §4Developers are not responsible for any personal injury or property damage.",
  "dglabgame.user_agreement.refuse": "§4§lRefuse",
  "key.categories.dglabgame": "DG Lab Game",
  "key.dglabgame.test": "Test"
}